# Installation
> `npm install --save @types/fast-memory-cache`

# Summary
This package contains type definitions for fast-memory-cache (https://github.com/mdevils/fast-memory-cache).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/fast-memory-cache.
## [index.d.ts](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/fast-memory-cache/index.d.ts)
````ts
declare class MemoryCache {
    constructor();
    get(key: string): any;
    set(key: string, value: any, expireTime?: number): void;
    delete(key: string): void;
    clear(): void;
}

export = MemoryCache;

````

### Additional Details
 * Last updated: Tue, 07 Nov 2023 03:09:37 GMT
 * Dependencies: none

# Credits
These definitions were written by [Anna Botcharowa](https://github.com/RobinTail).
